@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
    .top__toggle {
        display: none;
    }
    .top__rate {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
    }
    .header__logo {
        width: 200px;
    }
    .nav {
        padding: 0;
        margin: 0;
        top: auto;
        left: auto;
        width: auto;
        height: auto;
        position: relative;
        overflow-y: visible;
        background: transparent;
        -webkit-transition: 0s;
        -o-transition: 0s;
        transition: 0s;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .nav__layout {
        display: none;
    }
    .nav__close {
        display: none;
    }
    .nav > ul {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        align-items: center;
    }
    .nav > ul > li {
        padding: 0 15px;
        position: relative;
    }
    .nav > ul > li > a {
        padding: 8px 0;
        font-size: 1.6rem;
        line-height: 2rem;
    }
    .nav > ul > li > a i {
        margin-left: 6px;
    }
    .nav > ul > li > a b {
        top: -10px;
        width: 18px;
        height: 18px;
        padding: 2px 0;
        margin-left: 4px;
        font-size: 1.1rem;
        line-height: 1.4rem;
        position: relative;
    }
    .nav > ul > li:hover > ul {
        z-index: 100;
        opacity: 1;
        visibility: visible;
        -webkit-transition: 0.2s;
        -o-transition: 0.2s;
        transition: 0.2s;
    }
    .nav > ul > li > ul {
        z-index: -1;
        left: -5px;
        top: 100%;
        opacity: 0;
        display: block;
        padding: 12px 0;
        background: #fff;
        font-size: 1.4rem;
        line-height: 2rem;
        visibility: hidden;
        position: absolute;
        box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2), 0px 1px 1px rgba(0, 0, 0, 0.14), 0px 2px 1px rgba(0, 0, 0, 0.12);
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        -ms-border-radius: 8px;
        border-radius: 8px;
        -webkit-transition: 0.2s;
        -o-transition: 0.2s;
        transition: 0.2s;
    }
    .nav > ul > li > ul > li > a {
        font-weight: 500;
        padding: 5px 20px;
    }
    .box {
        padding: 28px 30px 20px 50px;
    }
    .box__meta {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        justify-content: space-between;
    }
    .subscribe {
        height: 270px;
        padding: 50px 15px 30px 15px;
    }
    .subscribe__wrap {
        max-width: 700px;
    }
    .info_link__date {
        margin-bottom: 10px;
    }
    .info_link__file {
        font-weight: 600;
        color: #1A1A1A;
        text-decoration: none;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        align-items: center;
    }
    .info_link__file i {
        width: 31px;
        margin-right: 14px;
        display: inline-block;
    }
    .info_link__file span {
        display: inline-block;
        text-decoration: underline;
    }
    .info_link__file:hover {
        text-decoration: none;
    }
    .info_link__file:hover span {
        text-decoration: none;
    }
    .info_link__tooltip {
        top: -10px;
        width: 442px;
        font-size: 1.2rem;
        line-height: 2rem;
    }
    .info_link__tooltip_wrap {
        padding: 20px 30px 20px 24px;
    }
    .info_link__tooltip_wrap:before {
        top: 10px;
    }
    .cookies {
        max-width: 30%;
        margin-left: auto;
        padding: 28px 20px 23px;
    }
    .filter__item_float {
        padding-left: 30px;
    }
    .filter__item_adaptive {
        width: 320px;
    }
    .informers {
        margin: 0 -15px;
    }
    .informers__item {
        width: 33.33%;
        padding: 0 15px;
    }
    .informer__item__header_title {
        font-size: 3rem;
    }
    .informer__item_data {
        font-size: 1.2rem;
    }
    .informer__item_data strong {
        font-size: 2.6rem;
    }
    .inline_box__center {
        padding: 0;
        font-size: 0;
        line-height: 0;
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -moz-order: 1;
        -ms-flex-order: 1;
        order: 1;
    }
    .inline_box__center .btn {
        margin-bottom: -50px;
    }
    .inline_box__left {
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
        -moz-order: 2;
        -ms-flex-order: 2;
        order: 2;
    }
    .inline_box__right {
        -webkit-box-ordinal-group: 4;
        -webkit-order: 3;
        -moz-order: 3;
        -ms-flex-order: 3;
        order: 3;
    }
    .info {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
    }
    .info__data {
        width: 600px;
        -webkit-flex-shrink: 0;
        -moz-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }
    .info__text {
        margin-top: -4px;
        padding-left: 50px;
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
        -moz-flex-grow: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }
    .small_line:hover:after, .small_line:hover:before {
        opacity: 1;
        visibility: visible;
    }
    .text__row {
        margin: 0 -20px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
    }
    .text__col {
        width: 50%;
        padding: 0 20px;
    }
    .contact__info {
        width: 550px;
    }
    .contact__form {
        width: 400px;
    }
    .primary {
        min-height: 680px;
        padding-top: 216px;
        position: relative;
        padding-bottom: 143px;
        background-position: 50% 50%;
    }
    .primary:after, .primary:before {
        z-index: 1;
        content: "";
        width: 160px;
        height: 176px;
        display: block;
        position: absolute;
        background: url("../img/home_parrern.svg") 0 0 no-repeat;
    }
    .primary:after {
        top: 173px;
        left: 50%;
        margin-left: -710px;
    }
    .primary:before {
        right: 50%;
        bottom: 50px;
        margin-right: -730px;
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    .primary__wrap {
        z-index: 40;
        position: relative;
    }
    .primary__header {
        font-size: 6rem;
        line-height: 6rem;
        margin-bottom: 30px;
    }
    .primary__text {
        width: auto;
        max-width: inherit;
        margin-bottom: 40px;
    }
    .primary .container {
        width: 100%;
        max-width: 1250px;
    }
    .goods {
        width: calc(50% - 30px);
    }
    .goods__image_sm {
        display: none;
    }
    .goods__image_base {
        display: block;
    }
    .goods__title {
        font-size: 3rem;
    }
    .goods__text {
        padding-bottom: 38px;
    }
    .goods__content {
        padding: 48px 25px 51px 42px;
    }
    .goods_sm {
        width: calc(33.33% - 30px);
    }
    .goods_sm .goods__content {
        padding-top: 40px;
        padding-bottom: 42px;
    }
    .goods_sm .goods__text {
        padding-bottom: 28px;
    }
    .goods_long {
        width: calc(33.33% - 30px);
    }
    .goods_sm {
        width: 370px;
    }
    .goods_long {
        width: 370px;
    }
    .gods_row {
        margin-bottom: 35px;
    }
    .forecast {
        padding-top: 45px;
        margin-bottom: 65px;
    }
    .forecast__mobile {
        display: none;
    }
    .forecast__content {
        padding: 64px 40px;
    }
    .forecast__desktop {
        display: block;
        padding-top: 190px;
        padding-right: 30px;
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
        -moz-flex-grow: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }
    .forecast__data {
        width: 750px;
        max-width: inherit;
        margin: 0;
        -webkit-flex-shrink: 0;
        -moz-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }
    .forecast__text {
        max-width: 270px;
    }
    .forecast__wrap {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
    }
    .forecast_invert {
        padding-top: 2px;
    }
    .forecast_invert .forecast__data {
        width: 700px;
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -moz-order: 1;
        -ms-flex-order: 1;
        order: 1;
    }
    .forecast_invert .forecast__desktop {
        padding-right: 0;
        padding-left: 40px;
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
        -moz-order: 2;
        -ms-flex-order: 2;
        order: 2;
    }
    .forecast_invert .forecast__text {
        max-width: inherit;
    }
    .chart {
        padding: 40px 50px;
    }
    .chart__row {
        margin: 0 -30px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .chart__col {
        width: 50%;
        padding: 0 30px;
    }
    .box__col_media {
        width: 610px;
        -webkit-flex-shrink: 0;
        -moz-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }
    .box__col_form {
        padding-left: 40px;
        -webkit-flex-flow: 1;
        -moz-flex-flow: 1;
        -ms-flex-flow: 1;
        flex-flow: 1;
    }
    .box__col_invert .box__row_text {
        padding: 0 40px 0 0;
    }
    .box__gaps {
        -webkit-column-gap: 60px;
        -moz-column-gap: 60px;
        column-gap: 60px;
    }
 }
